Subject: Re: 4 AMINIPYRIDINE

From: [email-masked] (anonymous)
Date: Fri, 22 Nov 1996 13:01:42

Hello,
	My name is Kathy.  I have secondary progressive MS.  I have 
had several members contact me about 4AP so I thought I would share 
with everyone.  I am taking 10mg. 4AP twice a day in a capsule 
form.  The pharmacy puts the medication in a time release capsule 
so I experience the effects of the medicine 24 hours a day.  The 
medication gives me more energy and better control of my legs and 
thought processes without any side effects. On two occasions I 
forgot to take my morning medication and found that I was extreemly 
fatigued and dragging my legs whan I walked.
	I was told by my nero that 4AP was an orphan drug undergoing 
FDA trials at the time I started it.